Bug 1286395 - (libqtxdg-qt4) Review Request: libqtxdg-qt4 - a Qt4 implementation of XDG standards
Review Request: libqtxdg-qt4 - a Qt4 implementation of XDG standards
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Helio Chissini de Castro
Fedora Extras Quality Assurance
:
Depends On:
Blocks: qt-reviews 1282405
  Show dependency treegraph
 
Reported: 2015-11-28 18:45 EST by Rex Dieter
Modified: 2015-12-17 03:52 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-12 23:22:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
helio: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2015-11-28 18:45:50 EST
Spec URL: https://rdieter.fedorapeople.org/rpms/libqtxdg/libqtxdg-qt4.spec
SRPM URL: https://rdieter.fedorapeople.org/rpms/libqtxdg/libqtxdg-qt4-1.2.0-10.fc23.src.rpm
Description: QtXdg, a Qt4 implementation of XDG standards
Fedora Account System Username: rdieter
Comment 1 Upstream Release Monitoring 2015-11-28 18:53:44 EST
rdieter's scratch build of libqtxdg-qt4-1.2.0-10.fc23.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12006880
Comment 2 Helio Chissini de Castro 2015-12-07 14:56:58 EST
Package is ready to be consumed.. compiled fine under mock on f23 and f22.
Approved
Comment 3 Gwyn Ciesla 2015-12-07 15:27:07 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/libqtxdg-qt4
Comment 4 Eugene A. Pivnev 2015-12-08 07:44:57 EST
SCM request?..
Comment 5 Fedora Update System 2015-12-08 08:00:55 EST
libqtxdg-qt4-1.2.0-10.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-496b1baca2
Comment 6 Fedora Update System 2015-12-08 08:01:56 EST
libqtxdg-qt4-1.2.0-10.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2d824715a0
Comment 7 Fedora Update System 2015-12-08 17:57:40 EST
libqtxdg-qt4-1.2.0-10.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libqtxdg-qt4'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-496b1baca2
Comment 8 Fedora Update System 2015-12-08 18:50:58 EST
libqtxdg-qt4-1.2.0-10.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libqtxdg-qt4'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2d824715a0
Comment 9 Fedora Update System 2015-12-12 23:22:45 EST
libqtxdg-qt4-1.2.0-10.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2015-12-17 03:52:28 EST
libqtxdg-qt4-1.2.0-10.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.